--- !ditz.rubyforge.org,2008-03-06/issue 
title: wide characters screw up line cursor display
desc: |-
  in a message with wide characters, the screen isn't cleared properly, or
  something. probably due to the # of characters for something being calculated
  wrong (bytes instead of chars).
type: :bugfix
component: curses
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-04-23 02:05:47.272610 Z
references: []

id: c48f7fc58bba0b38ff6ae14cca01b08a5a7a6c33
log_events: 
- - 2008-04-23 02:05:49.360399 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
